export declare class Servers {
    server: any;
    serverSetup(): Promise<unknown>;
    serverKill(): Promise<void>;
    dashboard(): Promise<void>;
    action(): Promise<void>;
    getMethodusData(): Promise<void>;
    getMethodusDataClass(): Promise<void>;
    list(): Promise<void>;
    dashboardMock(): Promise<void>;
    actionMock(): Promise<void>;
}
